.title>p {
  padding-left: 5px;
}

.top_img {
  width: 900px;
  height: 100px;
  margin-top: 15px;
  margin-left: 16%;
  display: inline-block;
}

.ul_listcolumn {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding: 0;
  font-weight: bold;
}

.li_listcolumn {
  display: block;
  width: 100%;
  margin: 10px 0;
}

.li_listcolumn2 {
  margin: 5px 0;
}

.a_list {
  display: block;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  background-color: rgb(67, 67, 119);
  color: white;
  padding: 10px;
  text-align: center;
}

.text_list {
  padding: 0;
}

.ul_listcolumn2 {
  padding: 0 15px;
  margin: 2px 0 5px;
}

.top_school {
  font-size: 15px;
  position: absolute;
  right: 272px;
  top: 119px;
}